| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
Nettle
Nettle.Yarrow

# Method Nettle.Yarrow()->seed()

Method seed

  `Yarrow seed(string data)`

Description

  The random generator needs to be seeded before it can be used. The seed must be at least 32 characters long. The seed could be stored from a previous run by inserting the value returned from get_seed .

Returns

  Returns the called object.

See also

  min_seed_size , get_seed , is_seeded